aAmze IMREB ees=Fa5Eaaand
[ [ip.2dd==10.31.82.1 || ip.addr=110.32.82.1 Sx] <]+
Yo Tize Sourcs Destination Frotocol Length Info ~
58639 2022-88-06 .7377.. 18.31.40.13 10.31.82.1 Tcp 54 56410 = 11532 [ACK] Seg=1 Ack=1 Win=525568 Len=8
58937 2022-088-06 .8963.. 10.31.40.13 10.31.82.1 TCP 60 56418 » 11532 [PSH, ACK] Seg=1 Ack=1 Win=525568 Len=6
58933 2022-08-06 .@968.. 10.31.82.1  10.31.49.13  TCP 60 11532 » 56410 [ACK] Seq=1 Ack=7 Win=29200 Len=@
59550 2022 - .31.40.13  10.31.82.1 TP 54 56426 - 11529 [ACK] Seg=1 Ack=1 Win=65536 Len=0

Win=65536 Len=7
29200 Len=0

v

59914 2022 .31.40.13  10.31.82.1 TCP 61 56426 > 11529 [PSH, ACK] Seg=1 Ack=
59920 2022-08-06 . . 10.31.82.1 10.31.48.13 TCP 6@ 11529 - 56426 [ACK] Seq=1 Ack=8 Wi

68033 2022 .31.40.13 10.31.82.1 TCP 6@ 56410 + 11532 [PSH, ACK] Seq=7 Ack=1 Win=525568 Len=6
68047 2022 .31.82.1 10.31.40.13  TCP 60 11532 > 56410 [ACK] Seq=1 Ack=13 Win=29200 Len=0
68909 2022 g . .31.40. 10.31.82.1 61 56426 > 11529 [PSH, ACK] Seq=8 Ack=1 Win=65536 Len=7

.31.82.1 10.31.48.13 TCP 60 11529
.31.40.13 10.31.82.1 TCP 60 56410
75899 2022 .31.82.1 10.31.40.13  TCP 6@ 11532 > 56410 [ACK] Seq=1 Ack=19 Win=29200 Len=0
76925 2022-08-06 10.31.82.1 61 56426 = 11529 [PSH, ACK] Seq-15 Ack-1 Win=65536 Len=7
76930 2022-08-06 B . .. 10.31.82. 10.31.48.13 6@ 11529 - 56426 [ACK] Seq=1 Ack=22 Win-29200 Len-0

‘

56426 [ACK] Seq=1 Ack=15 Win=29200 Len=-@
11532 [PSH, ACK] Seg=13 Ack=1 Win=525568 Len=6

b

10.32.82.1 54 56764 + 11532 [ACK] Seg=1 Ack=1 Win=525568 Len=0
10.31.49.13 60 11532 » 56410 [ACK] Seq=1 Ack=20 Win=29200 Len=0
.31.40.13  10.32.82.1 TCP 6@ 56764 > 11532 [PSH, ACK] Seq=1 Ack=1 Win=525568 Len=6
.32.82.1 10.31.49.13 TCP 6@ 11532 + 56764 [ACK] Seq-1 Ack=7 Win-29200 Len-0

85259 2022-08-06

.7253.. 10.31.40.13 10.32.82.1 TCP 54 56778 = 11529 [ACK] Seq=1 Ack=1 Win=65536 Len=0
.7629.. 18.31.82.1 10.31.48.13 TCP 68 11529 » 56426 [ACK] Seq=1 Ack=23 Win=29200 Len=0

85898 2022-08-06 22:
85922 2022-88-086 2!

> Frame 58937: 60 bytes on wire (480 bits), 60 bytes captured (489 bits) on interface \Device\NPF_{6C7CB820-0326-4BAB-A918-39C468717DDA}, id @
> Ethernet II, Src: NewH3CTe 13:6f:df (78:aa:82:13:6f:df), Dst: IETF-VRRP-VRID @a (00:00:50:00:01:0a)

> Internet Protocol Version 4, Src: 10.31.40.13, Dst: 10.31.82.1

> Transmission Control Protocol, Src Port: 56418, Dst Port: 11532, Seq: 1, Ack: 1, Len: 6
v Data (6 bytes)

0000 00 00 Se 00 01 @a 78 aa 82 13 6f df 08 60 45 00
0010 00 2e 16 c9 40 00 80 86 ©@ 00 Ba 1f 28 6d @a 1f
9020 52 @1 dc 5a 2d @c cb @b fc 6f 8a b9 44 fd 50 18
0038 08 05 8e 6c 00 oo [T 00

@ 7 Data (data datal. 6 byte(s)
History

#1 - 12/09/2024 02:22 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
